POST /auth/passwordless/clear-ratelimit
Admin endpoint to clear rate limit for passwordless login
Admin endpoint to clear rate limit for passwordless login
| Key | Type | Example | Description |
|---|---|---|---|
| authorizationrequired | string | | Access token |
| Key | Type | Example | Description |
|---|---|---|---|
| entityoptional | string | | |
| identifierrequired | string | | Email or phone to clear rate limit |
{
"error": "INVALID_TYPE",
"success": true
}{
"code": 401,
"error": "INVALID_ACCESS_TOKEN"
}| Status | Error Code | Description |
|---|---|---|
401 | INVALID_ACCESS_TOKEN | Authentication required or invalid token |
403 | INSUFFICIENT_PERMISSIONS | Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
users_setting_manage_users | Required scope: users_setting_manage_users |
setting_manage_users | Additional permission check: setting_manage_users |
Back to Authentication Return to the Authentication category to view other endpoints All API Categories Browse all available API categories
